/**
* This is a test for zori_menu in $package$
*/
#include "si_test.h"
#include "zori_menu.h"


TEST_FUNC(zori_menu) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN(zori_menu);
  TEST_REPORT();
}



